<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="159edb4153c52cb3fbdf2f12230f56aa">
  <dict>
    <!--2019-03-15 16:33:13.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2019-03-15 16:33:13.000-->
    <string key="hide_sepcial_apn_form_list">hos</string>
    <!--2020-02-08 18:18:29.000-->
    <string key="hw_custom_display_for_networkmode">NR:5G</string>
    <!--2020-02-28 11:20:25.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2019-03-15 16:33:13.000-->
    <int key="max_message_size">307200</int>
    <!--2019-03-15 16:33:13.000-->
    <int key="num_match">9</int>
    <!--2019-03-15 16:33:13.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2019-03-15 16:33:13.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2019-03-15 16:33:13.000-->
    <int key="set_new_apn_port">8080</int>
    <!--2019-09-20 10:24:33.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2019-03-15 16:33:13.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2019-03-15 16:33:13.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 16:33:13.000-->
    <string key="virtualnet_operatorname">T-Mobile NL</string>
    <!--2019-03-15 16:33:13.000-->
    <string key="voicemail_carrier">T-mobile</string>
    <!--2019-03-15 16:33:13.000-->
    <string key="voicemail_number">+31624001233</string>
    <!--2019-03-15 16:33:13.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
